Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 11:00:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!
 Hi Centrepoint, I still haven't received my order. The driver came yesterday at 8pm but I was not at home, so I told him to deliver btw 8am to 4pm and he said another driver will deliver.Still now I haven't received my order and I can't even find my order online. Please kindly assist. Thanks Best regardsValorine

Sent from Yahoo Mail on Android 
 
  On Wed, Nov 16, 2022 at 3:48 AM, Centrepoint<[email-masked]> wrote:    
#yiv4129111383 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4129111383 td {border:0;padding:0;}#yiv4129111383 .yiv4129111383two-column .yiv4129111383contents {font-size:14px;text-align:left;}#yiv4129111383 .yiv4129111383two-column img {width:100%;height:auto;}#yiv4129111383 .yiv4129111383two-column .yiv4129111383text {padding-top:10px;}#yiv4129111383 .yiv4129111383two-column {text-align:center;font-size:0;}#yiv4129111383 .yiv4129111383two-column .yiv4129111383column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4129111383 .yiv4129111383contents {width:100%;}@media only screen and (max-width:480px) {#yiv4129111383 table[class=yiv4129111383outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4129111383 table[class=yiv4129111383innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4129111383 span[class=yiv4129111383aligntext] {text-align:center !important;display:block !important;}#yiv4129111383 table[class=yiv4129111383getintouch] {width:95%;max-width:95% !important;}#yiv4129111383 div[class=yiv4129111383getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4129111383 table[class=yiv4129111383brands] {width:50%;max-width:50% !important;}#yiv4129111383 div[class=yiv4129111383howitworks] {width:96% !important;}#yiv4129111383 table[class=yiv4129111383small] {width:20% !important;padding:0 10px 0 0;}#yiv4129111383 table[class=yiv4129111383small1] {width:65% !important;}#yiv4129111383 p[class=yiv4129111383alignleft] {text-align:left !important;}#yiv4129111383 td[class=yiv4129111383moveleft] {padding:0 !important;}#yiv4129111383 table[class=yiv4129111383navigation] {width:100%;}#yiv4129111383 td[class=yiv4129111383navlast] {text-align:right !important;}#yiv4129111383 table[class=yiv4129111383knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 7800241752 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 Hi Neba Valorine, thanks for shopping with us. 
 For your reference, your order number is 7800241752. Expect delivery by Wednesday, 16th Nov.  |
|  
|  
|  
|  
|  
 Order shipping to
Neba Valorine 
 Building 278, room 32, road 84, block 903
 84, hunaniya East Riffa
 Riffa 
 Mobile: +973 36943437 
  |

  |

  |

  |  
|  
 Payment Method:
 Cash on Delivery
 1. We will call you to verify the order before it leaves our warehouse 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|   
Delivered by :  , 16th Nov  
  |
|  |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Duchini Men's Solid Cross Strap Slip-On Sandals  |
| Color: Brown |
|  Size: 42  |
|  Quantity: 1  |

  |  BHD 5.9  |

  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Celeste Women's Slip-On Slide Sandals with Woven Detail  |
| Color: Black |
|  Size: 39  |
|  Quantity: 1  |

  |  BHD 4.4  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid Bikini Brief with Elasticated Waistband and Lace Detail  |
| Color: Black |
|  Size: XL  |
|  Quantity: 1  |

  |  BHD 1.05  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Polka Dot Hipster Briefs with Lace and Embellished Bow Detail  |
| Color: Yellow |
|  Size: 14  |
|  Quantity: 1  |

  |  BHD 0.88  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Printed Classic Briefs with Lace Detail  |
| Color: White |
|  Size: 16  |
|  Quantity: 1  |

  |  BHD 0.88  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lace Boyshort with Elasticated Hem and Bow Detail  |
| Color: Green |
|  Size: 14  |
|  Quantity: 1  |

  |  BHD 0.88  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lace Boyshort with Elasticated Hem and Bow Detail  |
| Color: Pink |
|  Size: 14  |
|  Quantity: 1  |

  |  BHD 0.88  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lace Boyshort with Elasticated Hem and Bow Detail  |
| Color: Black |
|  Size: 14  |
|  Quantity: 1  |

  |  BHD 0.88  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Set of 3 - Solid Underwired Padded Demi Cup Bra  |
| Color: Multicolour |
|  Size: 38D  |
|  Quantity: 1  |

  |  BHD 7.7  |

  |
|  |
|  
|   |  
|  Subtotal:  |   BHD 23.45  |
|  |
|  |
|  Savings:  |  - BHD 19.1  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  BHD 23.45  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 22 Shukrans.   |
|  Go to My Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288044